@charset "ISO-8859-1";
.portfolio {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.portfolio2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #CC3300;
	color: #FFFF33;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
}
.d {
}
